Geographic Bounding Box List
Get a list of geographic bounding box objects. GeographicBoundingBoxes have a 1:many mapping with Observations.
### Available end points:
- `/bboxes/` - Will list all GeographicBoundingBoxes in the database
- `/bboxes.json` - Will return all GeographicBoundingBoxes in json format
- `/bboxes/<object_id>/` - Returns GeographicBoundingBoxes object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `bboxName
- `eastBoundLongitude`
- `northBoundLatitude`
- `westBoundLongitude`
- `southBoundLatitude`
### How to use filters:
- `/bboxes/?bboxName=global`
- `/bboxes/?eastBoundLongitude__lt=10`
- `/bboxes/?northBoundLatitude=90`
- `/bboxes/?westBoundLongitude__lte=-40.1`
- `/bboxes.json?southBoundLatitude__gte=30`
GET /api/v2/bboxes/?format=api&offset=4000
{ "count": 4009, "next": null, "previous": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/?format=api&limit=100&offset=3900", "results": [ { "ob_id": 5098, "bboxName": "", "eastBoundLongitude": 2.092694, "northBoundLatitude": 53.15182, "westBoundLongitude": -0.6228742, "southBoundLatitude": 52.07183 }, { "ob_id": 5099, "bboxName": "", "eastBoundLongitude": 2.8974586, "northBoundLatitude": 53.487877, "westBoundLongitude": -0.723209, "southBoundLatitude": 52.068363 }, { "ob_id": 5100, "bboxName": "", "eastBoundLongitude": -0.45217195, "northBoundLatitude": 52.363483, "westBoundLongitude": -7.0021553, "southBoundLatitude": 50.0909 }, { "ob_id": 5101, "bboxName": "", "eastBoundLongitude": -0.61505026, "northBoundLatitude": 57.98429, "westBoundLongitude": -5.177322, "southBoundLatitude": 52.06791 }, { "ob_id": 5102, "bboxName": "", "eastBoundLongitude": -0.47671553, "northBoundLatitude": 54.925472, "westBoundLongitude": -2.3095708, "southBoundLatitude": 51.92791 }, { "ob_id": 5103, "bboxName": "", "eastBoundLongitude": 0.19551064, "northBoundLatitude": 52.78473, "westBoundLongitude": -2.4110825, "southBoundLatitude": 51.976788 }, { "ob_id": 5104, "bboxName": "", "eastBoundLongitude": -0.14039928, "northBoundLatitude": 52.791237, "westBoundLongitude": -2.4194355, "southBoundLatitude": 52.06767 }, { "ob_id": 5105, "bboxName": "", "eastBoundLongitude": 1.7933589, "northBoundLatitude": 53.510487, "westBoundLongitude": -0.62319064, "southBoundLatitude": 52.06834 }, { "ob_id": 5106, "bboxName": "", "eastBoundLongitude": 180.0, "northBoundLatitude": 90.0, "westBoundLongitude": -180.0, "southBoundLatitude": -90.0 } ] }